<?php
final class StartDto extends Dto {
    private $_uid = NULL;
    private $_uno = NULL;
    private $_tno = NULL;
    private $_image = array();
    private $_comment = array();
    private $_entry = array();
    private $_winner = NULL;
    public function __construct() {
    }
    public function setUid($uid) {
        $this->_uid = $uid;
    }
    public function getUid() {
        return $this->_uid;
    }
    public function setUno($uno) {
        $this->_uno = $uno;
    }
    public function getUno() {
        return $this->_uno;
    }
    public function setTno($tno) {
        $this->_tno = $tno;
    }
    public function getTno() {
        return $this->_tno;
    }
    public function setImage($image) {
        $this->_image[] = $image;
    }
    public function getImage() {
        return $this->_image;
    }
    public function setComment($comment) {
        $this->_comment[] = $comment;
    }
    public function getComment() {
        return $this->_comment;
    }
    public function setEntry($entry) {
        $this->_entry[] = $entry;
    }
    public function getEntry() {
        return $this->_entry;
    }
    public function setWinner($winner) {
        $this->_winner = $winner;
    }
    public function getWinner() {
        return $this->_winner;
    }
}
// EOF.